Question how to make minecraft launcher v1-4 to work properly?

iXorizon

Commendable
Nov 4, 2016
77
0
1,640
2
There are currently 6 minecraft launcher versions right now, and as of 11.3.19 we are on version 6. You can check how all of the launchers look like on this page right here: https://minecraft.gamepedia.com/Minecraft_launcher

My current error is i can't get version 1,2,3, and 4 to work properly. Every time i try to log in with my credentials (username and password) it says that it cannot connect to minecraft.net, i don't have version 2 but i do have 1 and 3, i keep them for "nostalgic" purposes even though i used to play cracked minecraft before nov 2017 and ever since them i've had a legitimate copy which does work on the infamous v5, and the "metro" v6 interfaces. I already have minecraft downloaded, however it says that it's not downloaded when i fail to log in so i can't even play it offline, is there some sort of a command script inside the launcher itself that checks if the user has surpassed the login screen before and puts its' value to "on" or whatever so you can play it offline? I'm genuinely confused, i have the latest version of java installed anyway.
 

Similar threads


ASK THE COMMUNITY

TRENDING THREADS